export declare const translatableCollectionSchema = "\n    type TranslatableItem {\n        itemId: String!\n        value: String!\n        context: JSON!\n        modifiedOn: DateTime!\n        modifiedBy: PbIdentity!\n    }\n\n    type TranslatableCollection {\n        collectionId: ID!\n        lastModified: DateTime\n        items: [TranslatableItem!]!\n    }\n\n    input TranslatableItemInput {\n        itemId: String!\n        value: String!\n        context: JSON\n    }\n\n    type TranslatableCollectionResponse {\n        data: TranslatableCollection\n        error: PbError\n    }\n\n    type SaveTranslatableCollectionResponse {\n        data: TranslatableCollection\n        error: PbError\n    }\n\n    extend type TranslationsQuery {\n        \"\"\"Get the source collection with all the items that need to be translated.\"\"\"\n        getTranslatableCollection(collectionId: ID!): TranslatableCollectionResponse\n    }\n\n    extend type TranslationsMutation {\n        saveTranslatableCollection(\n            collectionId: ID!\n            items: [TranslatableItemInput!]!\n        ): SaveTranslatableCollectionResponse\n    }\n";
